<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Fragment](./bitburner.fragment.md) &gt; [shape](./bitburner.fragment.shape.md)

## Fragment.shape property

**Signature:**

```typescript
shape: boolean[][];
```
